<app-loading *ngIf="isLoadingPage"></app-loading>
<mb-table-wrap>
    <mb-table (changePageNum)='doSearch($event)' [tableConfig]='tableConfig' [tableData]='changeHistoryData'></mb-table>
</mb-table-wrap>
